Congradulations guys!! I am a noob so this might be a silly question to the
majority, but can someone give me the steps to install 1.9 in my vista
environment? Need some help. I already saved the zip folder. Should I be
looking for an executable, becauseI cannot find it

Thanks

On Fri, Jan 30, 2009 at 2:44 PM, Charles Oliver Nutter <
charles.nutter / sun.com> wrote:

> Yugui (Yuki Sonoda) wrote:
>
>> -----BEGIN PGP SIGNED MESSAGE-----
>> Hash: SHA1
>>
>> Hi, folks.
>>
>> I am proud to announce the release of Ruby 1.9.1. This is the first
>> stable release of Ruby 1.9 series.
>>
>
> Congratulations! Now that the stable release is out, we will pull 1.9.1
> stdlib into JRuby. We'll ship our 1.9.1-compatible (mostly? hopefully?)
> release of JRuby 1.2 in late February.
>
> Notice that Ruby 1.8 still remains. 1.8.8 will be released this year.
>>
>
> Is 1.8.8 going to be based on 1.8.6 or 1.8.7? And is it planned to change
> as many features as 1.8.7 did?
>
> JRuby will remain at 1.8.6 compatibility (in 1.8 mode) until such time that
> users let us know that they want support for 1.8.7+ features.
>
> - Charlie
>
>